<template>
	<div v-if="pageLoading">
		<el-main>
			<el-card shadow="never">
				<el-skeleton :rows="1"></el-skeleton>
			</el-card>
			<el-card shadow="never" style="margin-top: 15px;">
				<el-skeleton></el-skeleton>
			</el-card>
		</el-main>
	</div>
</template>

<script>

export default {
	name: "dashboard",
	components: {
	},
	data(){
		return {
			pageLoading: true
		}
	},
	methods: {
		onMounted(){
			this.pageLoading = false
		}
	}
}
</script>

<style scoped lang="scss">

</style>
